.comp{
    display:none;
 }

.mob{
  display: block;
}
body{
    background-color:#f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    overflow:visible;
}
header{
  padding-left: 0;
  padding-right: 0;
}
.zag{
    color:#24aa17;
    font-size: 15px;
}
.logo{
  padding-left: 15px;
padding-right: 15px;
float: left;
}
.spis,.nav-el
{
    color :gray;
}
.oi{
      line-height: 1.6;
}
.spis:hover{
    color :gray;
    text-decoration : none;
}
.fa-check{
    color: #24aa17;
}
.nav-el:hover{
    background-color :#e7e7e7;
    color: black;
    text-decoration : none;
}
.zv{
    font-size:15px;
    margin-bottom: 1px;
    font-weight: normal;
    color :gray;
}
.ssilka:hover{
    text-decoration : underline;
}
.ssilka{
    color:#24aa17;
    font-size: 15px;
}
.free{
    font-size:13px;
}
.btn-main{
    width:200px;
    padding:10px 25px;
    background-color:#24aa17;
    color:#ffffff;
    height:47px;

    margin-left: 70px;
    font-size: 18px;
}
 #prompt-form {
    display: inline-block;
    padding: 5px 5px 5px 70px;
    width: 800px;
    height: 500px;
    border: 1px solid black;
    background: white;
    vertical-align: middle;
  }

  #prompt-form-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
  }

  #prompt-form-container:before {
    display: inline-block;
    height: 100%;
    content: '';
    vertical-align: middle;
  }

  #cover-div {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
    width: 100%;
    height: 100%;
    background-color: gray;
    opacity: 0.3;
  }

  #prompt-form input[name="text"] {
    display: block;
    margin: 5px;
    width: 180px;
  }
  .btn-main:hover{
      color:black;
      text-decoration:none;
  }

  #form{
          position:absolute;
          left:50%;
          top:50%;
          transform: translate(-50%,-50%);
          background-color: #ffffff;
          border:1px solid #f3f0f0;
          width: 100%;
          padding-left:20px;
          padding-right:20px;
          padding-bottom:30px;
          height:70%;
          margin:0 auto;
      }
      #name,#phone,select{
          width:99%!important;
          height:40px;
          margin-bottom:15px;
          color:#68676c;
          background-color: #e5e6ea;
          border: none;
      }
    
      textarea {
          background-color: #e5e6ea;
          width: 99%;
          height:200px;
          border: none;
      }
      .btn{
          margin: 0 auto;
          width: 150px;
          padding:0px 0px;
          background-color:#24aa17;
          color:#ffffff;
          height:45px;
          font-weight:bold;
      }
      select{
    background-image: url(images/arrow.png);
    background-size: 17px 17px;
    background-repeat: no-repeat;
    background-position: right 13px center;
    padding-right: 30px;
        color: black!important;
    font-weight: bold;  
        -webkit-appearance: none;
      }


main{
    background-color:white;
}
.nav-el{
    color:black;
    font-size: 13px;
}
nav{
    border: 1px solid #e7e7e7;
    position: relative;
}
.ram{
    padding-right: 33px;
    padding-left: 33px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #e7e7e7;
}
.search{
    margin-left: 27px;
}
.bram{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 25px;
    padding-left: 25px;
}
#vspliv{
    position: absolute;
    top: 62px;
    z-index: 1;
    background-color:white;
}
#vspliv-mob{
    position: absolute;
    left:-1px;
    width:101%;
    z-index: 1;
    background-color:white;
}
h1{
  font-weight: 900;
    font-size: 40px;
}
h2{
  font-weight: 900;
    font-size: 30px;
}
.blocked{
    display:block;
    margin-top:-120px;
    padding-bottom: 70px;
}
.cards{
    max-width: 1300px;
    display:flex;
    flex-flow: row wrap;
    background: transparent;
    justify-content:center;
    outline:none;
    border:none;
 }
 .card{
     background-color: white;
     margin: -3px 2px;
     border-radius: 0;
     border:none;
     width:99%;
     height:240px;
     position:relative;
     display: flex;
     flex-direction: column;
     justify-items: center;
     box-shadow: 0 10px 50px rgba(0,0,0,0.15);
     margin-bottom: 20px;
 }
 .item-img{
     width:200px;
     align-self: flex-end;
 }
 .img-responsive{
     float:right!important;
     border:none;
     border-bottom-left-radius: 250px;
 }
 .item-icon{
     max-width:70px!important;
     align-self: center;
     position: relative;
     left:-33%;
     top:-47%;
 }
 .item-icon img{
     max-width:90px;
     height: 60px;
 }
 .item-name{
     max-width: 200px;
     position: relative;
     align-self: flex-start;
     left:5%;
     top:-37%;
 }
 .longer{
     max-width: 240px;
 }
 .item-name a{
     width:auto;
     background-color: rgba(0, 0, 0, 0);
     border-bottom: 1px solid #24aa17;
     color: black;
     cursor: pointer;
     font-size: 22px;
     font-weight: 900;
     line-height: 31.4285px;
 }
 .item-name a:hover{
     color:black;
     text-decoration: none;
     border-bottom: none;
 }
.avd{
background: url(images/adv-bg.png) no-repeat center center/contain;
}
.right{
    text-align:right;
    font-size: 18px;
    text-decoration : underline;
    text-decoration-color : #24aa17;
    color: #24aa17;
}
.kart{
    width:260px;
}
.pic{
position: relative;
}
.text-pic{
    position:absolute;
    top:180px;
    left: 10px;
    color: white;
    font-weight:bold;
    font-size: 14px;
    padding-right:10px;
    padding-left: 10px;
}
.text-pic:hover{
    text-decoration: none;
    color: white;
}
.icon{
    width:50px;
    margin-right: 20px;
    float:left;
    padding-bottom:70px;
}
.podtext{
    font-size:15px;
    font-weight: normal;
    color:grey;
}
.bb{
    font-weight: bold;
}
.klient{
    margin-top:10px;
}
.o203{
    width:100%;
    height:85%;
}

.otz{
    float:left;
}
.otziv{
    font-size:15px;
    clear:both;
    font-weight:normal;
    color: grey;
    height: 80px;
}
.otziv1
{
    height: 90px;
}
.otright{
    margin-left: 25px;
}
.otgr{
    font-size: 18px;
    color: #24aa17;
}
.stright{
    font-size: 18px;
    text-decoration : underline;
    text-decoration-color : #24aa17;
    color: #24aa17;
}
.stright a{
    font-size: 18px;
    text-decoration : underline;
    color: white;
}
.sttext{
    position:absolute;
    top:140px;
    left: 10px;
    color: white;
    font-weight:bold;
    font-size: 13px;
}
.sticons{
    position:absolute;
    top:250px;
    margin-top: 40px;
    left: 25px;
    color: white;
    font-weight:bold;
    font-size: 14px;
}
.fa-eye{
    margin-right: 40px;
}
.fa-thumbs-o-up{
    margin-right: 5px;
    margin-left: 40px;
    font-size: 100px;
}
.fa-navicon,.fa-search{
    color: #24aa17;
}
.otstup{
    padding-top: 200px;
    padding-bottom: 200px;
}
.chislo{
    font-size: 70px;
    font-weight:bolder;
    color:#87d07f;
}
.month{
    color: grey;
    font-size: 20px;
}
.news{
    font-size:18px;
    margin-bottom:20px;
}
.btn-podr{
    padding:10px 25px;
    background-color:#e4e5e9;
    color:#a7a7ac;
    height:45px;
    font-weight:bold;
    width: 150px;
    position:absolute;
    top: 380px;
}
.inf{
    height: 440px;
    background-color: white;
    padding:10px;
    position:relative;
    margin-bottom: 20px;
}
.nn{
    font-weight: normal;
}
.btn-zay{
    width: 200px;
    padding:10px 25px;
    background-color:#24aa17;
    color:#ffffff;
    height:45px;
    font-weight:bold;
}
.svyaz{
    width: 600px;
}
.soc{
    color: gray;
    margin: 5px 5px 0 0;
}
.new{
    max-width: 1500px;
    margin: 0 auto;
    min-height:700px;
    background: url('images/news-bg.jpg') no-repeat center center/cover;
    padding-top:30px;
}
.rev{
    max-width: 1500px;
    margin: 0 auto;
    min-height:500px;
    background: url('images/review-bg.jpg') no-repeat center center/cover;
    padding-top:30px;
    }
.nob{
   background-color:white;
}
.first{
    display: block;
    width: 280px;
    height: 350px;
    margin-right:10px;
    background:url('images/image1.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom:10px;
    }
.second{
    display: block;
    width: 280px;
    height: 350px;
    margin-right:10px;
    background:url('images/IMG_8716_0.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom:10px;
        }
.third{
    display: block;
    width: 280px;
    height: 350px;
    margin-right:10px;
    background:url('images/GP9Q2319.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom:10px;
    }
.fourth{
    display: block;
    width: 280px;
    height: 350px;
    background:url('images/a_003.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom:10px;
    }
    .abc{
        width: 90%;
        margin: auto;
    }
.one{
    display: block;
    width: 280px;
    height: 350px;
    margin-right:10px;
    background:url('images/file1.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    }
.two{
    display: block;
    width: 280px;
    height: 350px;
    margin-right:10px;
    background:url('images/a_002.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
        }
.three{
    display: block;
    width: 280px;
    height: 350px;
    background:url('images/_001.jpg'),linear-gradient(rgba(90,87,87,0.8),rgba(0,0,0,0.5));
    background-blend-mode: overlay;
    background-size: cover;
    }
.kkk{
    background: url('images/review-i-bg.png') no-repeat center center #ffffff;
    width:320px;
    padding:20px;
}
.nav-mob{
    margin-top:10px;
    margin-right: 10px;
}
.search-mob{
    margin-top:8px;
    margin-left: 10px;
}
.video{
    margin: auto;
    text-align: center;
  position	: relative;
}
.video-text{
  top:150px;
  position: absolute;
  margin: auto;
    color: white;
}
main{
    overflow-x:hidden;
    overflow-y:hidden;
}
org{
    width: 150px;
    height:130px;
    margin-right:10px;
    margin-left:10px;
    }
    .overlay{
        z-index:100000;
        position: absolute;
        width:100%;
        height:100%;
        overflow-x: hidden;
        overflow-y: hidden;
        top:0;
        left:0;
        background-color: rgba(0,0,0,0.2);
        display:none;
    }
    .sel::-ms-expand {
        display: none;
    }

.ji{
  display: block;
  top:0;
text-align: left;
}
@media (min-width: 600px){
#form {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #ffffff;
    border: 1px solid #f3f0f0;
    width: 600px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    height: 500px;
    margin: 0 auto;
}
}
@media (max-width: 600px)
{
    .proj{
        flex-flow:column;
    }
    .first,.second,.third,.fourth{
        margin-left:35px;
    }
    .fourth{
        margin-bottom:30px;
    }
    .mo{
        margin-bottom:20px;
    }
    h2{
        font-size:25px;
    }
    .mini{
        font-size:15px;
    }
    .um{
        width:200px;
        height:200px;
        margin: auto;
        margin-bottom: 10px;
    }
    .dl{
        width:200px;
        height:50px;
        margin-left:10px;
        margin-top: 75px;
        margin-bottom: 75px;
    }
    .vniz{
        margin: auto;
        margin-top: 20px;
    }
    .st-mob{
        flex-direction: column;
    }
    .one,.two,.three{
        margin-left: 35px;
    }
}
.org{
    width: 150px;
    height:130px;
    margin-right:10px;
    margin-left:10px;
    }

@media (min-width: 767px)
{

  #message{
    width: 553px;
    height: 150px;
}

  .ji{
    text-align: right;
  }
  .card{
     width:370px;
  }
.pi, .ti, .si{
    display:block;}
.mob{
    display:none;
}
.zag{
    color:#24aa17;
    font-size: 18px;
}
.video-text{
  text-align: center;
    width:400px;
    color: white;
    margin: auto;
    right: 0;
    left: 0;
}
.vniz{
    margin: 0;
    margin-top: 50px;
}
.inf{
    height: 500px;
}
.btn-podr{
    top: 440px;
}
.org{
    width: 240px;
    height:150px;
    margin-right:10px;
    margin-left:10px;
    }
}
@media (max-width: 1200px)
{
.kkk{
    background: url('images/review-i-bg.png') no-repeat center center #ffffff;
    width:350px;
    padding:20px;
}
}
@media (min-width: 1200px)
{
    
  .oi{
  display: block;
}
.video-text{
  text-align: center;
    width:1170px;
    color: white;
    margin: auto;
    right: 0;
    left: 0;
  }
  .hl{
      width: 33.33333%;
  }
  .container {
      max-width: 1200px;
  }
}
@media (min-width: 990px)
{

  .video-text{
      position	: absolute;
      width : 1000px;
      right: 0;
      left: 0;
    }
  .bi{
    display: block;
  }
}
